body {
  font-family: Arial, Helvetica, sans-serif;
}

.container {
  max-width: 960px;
}

/*
 * Extra utilities
 */

.flex-equal > * {
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    flex: 1;
  }
}


.back-avto{
  background: url("images/background-logo.webp");
  background-position: center;
  background-size: auto;
  background-color: transparent;
}
.back-avto h1{
  color: rgba(0,0,0,1);
}

.main-text{
  background-color: rgba(255, 255, 255, .85);
  border-radius: 15px;
  padding: 15px;
}

h1.title-orange{
  font-size: 2.5em;
  color: rgb(247, 149, 37);
  text-shadow: rgb(0, 0, 0) 0 0 3px;
}

.push {
  list-style: none;
}
.push li {
  font-size: 17px;
  position: relative;
  padding: 16px 0 16px 24px;
  color: rgb(0, 0, 0);
  font-variant: small-caps;
  font-weight: bold;
}
.push li:before {
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #4F5151;
  content: "";
  left: 0;
  transition: .3s ease-in-out;
  top: 27px;
}
.push li:after {
  position: absolute;
  border-left: 1px dotted #4F5151;
  width: 1px;
  bottom: -12px;
  content: "";
  left: 3px;
  top: 48px;
}
.push li:hover:before{box-shadow: 0 0 0 10px rgba(0,0,0,.2)}
.push li:last-child:after {content: none;}

.quote-text{
  font-size: 1.5em;
  font-style: italic;
  color: rgb(216, 115, 0);
  text-shadow: rgb(0, 0, 0) 0 0 0.6px;
}

/*кнопка звонка*/

.callback-bt {
  padding: 10px 0;
  border-radius: 5px;
  cursor:pointer;
  text-align:center;
  -webkit-animation:hoverWave linear 1s infinite;
  animation:hoverWave linear 1s infinite;
}


.callback-bt .text-call span {
  text-align: center;
  font-weight: 600;
  font-size: 23px;
}
.callback-bt .text-call span .bi-telephone {
  margin-bottom: 3px;
  color: #000;
}

a {
  text-decoration: none;
  color: rgb(235, 115, 41);
}


.bi-arrow-down-circle {
  width: 2em;
  height: 2em;
}

@-webkit-keyframes hoverWave {
  0% {
  box-shadow:0 4px 5px rgba(141, 200, 255,0.3),0 0 0 0 rgba(141, 200, 255,0.2),0 0 0 0 rgba(141, 200, 255,0.2)
}
40% {
  box-shadow:0 4px 5px rgba(141, 200, 255,0.3),0 0 0 6px rgba(141, 200, 255,0.2),0 0 0 0 rgba(141, 200, 255,0.2)
}
80% {
  box-shadow:0 4px 5px rgba(141, 200, 255,0.3),0 0 0 10px rgba(141, 200, 255,0),0 0 0 8px rgba(141, 200, 255,0.067)
}
100% {  
  box-shadow:0 4px 5px rgba(141, 200, 255, 0.3),0 0 0 10px rgba(141, 200, 255,0),0 0 0 15px rgba(141, 200, 255,0.0)
}
}@keyframes hoverWave {
  0% {
  box-shadow:0 4px 5px rgba(141, 200, 255, 0.3),0 0 0 0 rgba(141, 200, 255,0.2),0 0 0 0 rgba(141, 200, 255,0.2)
}
40% {
  box-shadow:0 4px 5px rgba(141, 200, 255,0.3),0 0 0 6px rgba(141, 200, 255,0.2),0 0 0 0 rgba(141, 200, 255,0.2)
}
80% {
  box-shadow:0 4px 5px rgba(141, 200, 255,0.3),0 0 0 10px rgba(141, 200, 255,0),0 0 0 8px rgba(141, 200, 255,0.067)
}
100% {
  box-shadow:0 4px 5px rgba(141, 200, 255,0.3),0 0 0 10px rgba(141, 200, 255,0),0 0 0 15px rgba(141, 200, 255,0.0)
}
}
/* конец кнопки звонка */

.kamaz-img{
  background: url('images/kamaz.webp');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.sheben-img{
  background: url('images/sheben.webp');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.pesok-img{
  background: url('images/pesok.webp');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.musor-img{
  background: url('images/musor.webp');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.bg-orange {
  background-color: rgb(246, 166, 74);
}

footer a{
  color: rgb(197, 86, 0);
}

.push .text-normal{
  font-weight: normal;
}

.title-list{
  font-weight: bold;
  text-align: left;
  padding: 8px 0 0 32px;
}

.lead h4 .text-bold{
  font-weight: bold;
  padding: 16px 0 16px 24px;
}